PolygonMesh object |
A free-form 3D mesh.
VBA class name: |
AcadPolygonMesh |
---|---|
Create using: |
ModelSpace.AddPolygonMesh |
Access via: |
ModelSpace.Item |
A PolygonMesh object is an M x N mesh where M represents the number of vertices in a row of the mesh and N represents the number of vertices in a column of the mesh.
A mesh can be open or closed in either or both the M and N directions. A mesh that is closed in a given direction is considered to be continuous from the last row or column on to the first row or column.
To create a PolygonMesh use the Add3DMesh method. To edit or query a PolygonMesh, use the following methods and properties:
Methods |
Properties |
Events |
Comments? |